Bug 84751 - title "X" cancel button should unselect selections - phoebe 3
title "X" cancel button should unselect selections - phoebe 3
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-packages (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-02-20 19:01 EST by keith adamson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-21 00:24:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description keith adamson 2003-02-20 19:01:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030206

Description of problem:
when selecting individual packages if you click the "X" cancel button on the
window title bar the changes should not be taken

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.start redhat-config-packages from menu
2.click "details" in the main window
3.click on some packages in the popup dialog
4.click "X" cancel button on window title bar on the popup dialog
5.selections are taken in the main window

Actual Results:  selections are taken

Expected Results:  selections should not be taken

Additional info:
Comment 1 Jeremy Katz 2003-02-21 00:24:04 EST
The X isn't a cancel, it just closes the window just like the Close button on
the dialog.  Your changes are applied as you make them and there is no cancel as
recommended by the GNOME HIG.

Note You need to log in before you can comment on or make changes to this bug.